@media all and (min-width: 800px) {
    .menu {
        padding: 0px 20px 0px 20px;
        height: 75px;
    }


    .menu__overlay {
        height: 42px;
        width: 42px;
    }

    
    .overlay__options{
        padding: 75px 0 0 0; 
        width: 400px;
        text-indent: 100px;
    }

    .overlay__options-item{
        font-size: 40pt;
    }

    .language__switch{
        color: #f0f8ff;
        padding: 0 75px 0 0;
        z-index: 3;
        background-color: #e08e45;
        height: 200px;
        width: 300px;
        right: 0px;
        align-items: end;
        top: 75px;
    }
    .homepage__arrow{
        margin-right: 20px;
    }
    
    .quote__text {
        width: 75%;
        font-size: 66.6px;
        line-height: 80px;
    }
    
    .quote__credit {
        font-size: 37.3px;
    }
    
    .projectimages{
        padding: 85px 40px 0 40px;
    }

    .projectimages__project{
        width: 25%;
        margin: 10px 10px 10px 10px;
    }

    .projectimages__project span{
        font-size: 4.5vw;
        line-height: 6vw;
    }

    .project-arrow{
        padding: 0 20px 0 20px;
    }

    .entrance {
        margin-bottom: 70px;
        width: 100%;
        height: 100vh; 
    }

    .entrance__text {
        padding-left: 5%;
        bottom: 0;
        border-radius: 0 45px 0 0;
        width: 35%;
        height: 18%;
        font-size: 1.6vw;
    }

    .header_image {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center;
    }

    .entrance__subtitle {
        font-size: 22px;
        padding:10px 0 10px 0;
        line-height: 28px;
    }


    .repros__image{
        width: 27%;
        padding: 10px 10px 10px 10px;
    }
    
    .break{
        margin-top: 100px;

    }

    .text{
        margin: 100px 0 100px 0 ;
    }
    
    .text__desc{
        font-size: 20pt;
        width: 50%;
        line-height: 28pt;
    }
    
    .text__info{
        font-size: 15pt;
        margin-left: 5%;
        line-height: 25pt;
    }


    .skillset{
        line-height: 40px;
        font-size: 28px;
        margin: 100px 60px 100px 60px ;
    }

}